/*======================================
Theme Name: dekofranz
Theme URI: https://divicake.com/
Description: v1
Version: 1.0
Author: Divi Cake
Author URI: https://divicake.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.cart-icon, body .column-cart .et_pb_module .cart-icon {
height: 65px; /* make cart icon the same height */
top: 0 !important;
overflow: visible !important;
background-color: #fff !important; /* Change background colour */
transition: right .75s cubic-bezier(.5,0,.5,1); /* so when the mini cart slides in, it will too move */
box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3); /* box shadow if you want, you can copy what ever CSS you generated in the section */
border-radius: 5px;
}
.et-l--footer .et_builder_inner_content, .et-l--footer {
    position: relative;
    z-index: 9999999999999999999 !important;
}
.slidein-minicart-active #float-cart .cart-icon {
    right: 490px !important;  /* change this to be the distance from the edge when the mini cart is open */
}
.slidein-minicart-active .et-cart-info {
     z-index: 999999999999999999999999999999999;
}
#float-cart {
box-shadow: none !important;
}